/* CSS Document */
@font-face {
	src:url('./fonts/BE05014T.TTF');
    font-family:"BauhausItcTEEMed";
	unicode-range: U+0041-U+007F
}
body { font-family:tahoma; font-size:11px; margin:0px; padding:0px;
background: url(img/topbg1.jpg) repeat-x ;

}
img {border:none; display:block;}
form {padding:0px; margin:0px}
h2 {margin:0; padding:0}
input { background:#f0f0f0; border:1px solid #cccccc}
select {font-size:11px; padding:0px;}
textarea { background:#f0f0f0; border:1px solid #cccccc}

.overlink{
  border:1px solid #ffffff;
}
.overlink:hover {
  border:1px solid #cccccc;
}

/*main css*/


.main_screen{
 width:778px;
 margin:0px auto 0px auto;
 min-height:100%;
 background: url(img/topbg2.jpg) top no-repeat;
}
.screen{
 float:left;
 width:100%;
 background: url(img/bg1.jpg) bottom right no-repeat top 100px;

}
.top_menu{
 margin:0px;
 padding:0px;
 float:right;
}
.top_menu li {
 list-style:none;
 border-right:1px solid white;
 height:30px;
 width:70px;
 padding-top:10px;
 text-align:center;
 color:#FFFFFF;
 float:left
}
.top_menu .selected {
 background:url(img/menu_top.gif) top center no-repeat;
}
.top_menu #last { border-right:none;
}
.top_menu li:hover {
 background:url(img/menu_top.gif) top center no-repeat;
 cursor:pointer
}
.top_menu a{color:#FFFFFF; text-decoration:none}


.left_col{
 width:166px;
 float:left; 
}
.red_line {
 width:100%;
 background:#c60773;
 height:3px;
 
}

.left_col_menu{
 filter:alpha(opacity=75);
 -moz-opacity:.75;
 opacity:.75;
 width:100%;
 margin:0px;
 padding:0px;
 border-bottom:2px solid #a5aacd;
}
.left_col_menu li {
 background-color: #EFF0F8;
 padding:5px 0px 5px 10px;
 list-style:none;
 border-bottom:1px solid #a5aacd     ;
}
.left_col_menu li a {
 font-weight:bold  ;
 color: #000066;
 text-decoration:none;
 display:block;
 width:100%;
 height:100%;
}
.left_col_menu .sub{
 width:100%;
 margin:0px;
 padding:0px;
 display:block;
 background:none;
 border-bottom:none;
}
.left_col_menu .sub li {
 list-style:none;
 background-color: #FFFFB7;
 padding:5px 0px 0px 10px;
 height:20px ;
 border-bottom:1px solid #cccccc;
}
.left_col_menu .sub li a {
 font-weight:bold  ;
 color:#000066;
 text-decoration:none;
 display:block;
 width:100%;
 height:100%;
}

.product_search{
 margin:10px 0px 0px 5px;
 height:100px;
}
.red{
 color:#c52489;
 font-weight:bold;
 font-size:11px;
}
.gray{
 color: #333333;
 font-weight:bold;
 font-size:11px;
}
.red_link {
  color:#c52489;
  font-size:10px
}
.subscribe_form{
 margin:10px 0px 0px 5px;
 min-height:110px;
}
.gray_rect{
 border-top:1px solid #cccccc;
 width:100%;
 background-color:#f7f7f7
}

.product_cat{
 float:right;
 margin-top:20px;
width:300px;
height:20px;text-align:right
}
.main_area {
 float:right;
 width:595px;
 margin-top:9px;
}
.top_part{
height:200px;
border-bottom:3px solid #a5aacd;
width:100%;
background:url(img/topImg.png) top right no-repeat;
padding-top:30px
}
#top_part_mod1{
height:120px;
}
.title{
 color:#4032a6;
 font-weight:bold;
 font-size:12px;
 border-bottom:1px solid #c60773;
 font-family:tahoma;
 padding-bottom:5px;
 margin:0px;
 width:100%;
}
.green{
color:#a9a977;
font-weight:bold;
font-size:11px;
}
.blue{
color:#4032a6;
font-weight:bold;
font-size:11px;
}

.box1 {
  width:170px;
  height:180px;
  float:left;
  margin:10px 0px;
}
.box1 .image_box1{
 border:1px solid #cccccc;
 text-align:center;
 margin:3px 0px;
}
.box1 .text {
 color:#8f8f8f;
}
.box2 {
  width:170px;
  height:95px;
  float:left;
  margin:10px 0px;
}
.box2 .image_box{
 padding:1px;
 border:1px solid #cccccc;
 margin:3px 5px 0px;
 float:left;
}
.box2 .text {
 color:#8f8f8f;
 float:left;
}
#box2_mod1 {
height:auto;
 width:100%;
 border-top:none;
}
.box3{
 clear:left;
 float:left;
  padding:1px;
 border:1px solid #cccccc;

}
.box4{
 border:1px solid #cccccc;
width:170px;
height:95px;
float:right;
margin-top:10px
}

.subbrands{
border-top:1px solid #c60773;

}

.subbrands ul{
 margin:0;
 padding:0;
}

.subbrands ul li {
 float:left;
 list-style:none;
 width:140px;
 margin:5px 0px 5px 0px;
 padding:0;
}
.subbrands ul a {
  color:#666666
}
.footer{
clear:both;
text-align:center;
color:#8f8f8f;
width:100%;
padding-bottom:10px
}
.footer .menu{
width:400px;
margin:10px auto 0px auto;
padding:0px;
clear:both
}

.footer .menu li{
 float:left;
 list-style:none;
 border-right:1px solid #cccccc;
 padding:0px 5px 0px 5px
} 
.footer .menu #last{
 border-right:none;
} 
.footer .menu a{
 text-decoration:none;
 color:#8f8f8f
}
.box5 {
  width:170px;
  height:180px;
  float:left;
  margin:10px 10px 0px;
}
.box5 .image_box{
 width:100%;
 height:100px;
 border:1px solid #cccccc;
 text-align:center;
 margin:3px 0px;
}
.box5 .text {
 color:#8f8f8f;
}

.history_links{
 clear:both;
 color:#91a0cb;
 font-size:10px;
 margin:10px 0px 10px 0px
}
.history_links a{ color:#c52489; text-decoration:none}
.pagination{
 margin-top:10px;
 border-top:2px solid #dddddd;
 color:#8f8f8f;
 padding-top:10px;
 clear:both
}
.pagination a{ color:#4032a6; text-decoration:none}
.eventList {
 padding:0px;
 margin:10px 0px;
 clear:both;
}
.eventList li{
 list-style:none;
}